Browse Source

Add missing dependency

flycheck-not-required 3.5
Nicolas Petton 5 years ago
parent
commit
e9205855c6
Signed by: nico GPG Key ID: 233587A47C207910
1 changed files with 2 additions and 2 deletions
  1. +2
    -2
      zerodark-theme.el

+ 2
- 2
zerodark-theme.el View File

@ -5,9 +5,9 @@
;; Author: Nicolas Petton <nicolas@petton.fr>
;; Keywords: themes
;; URL: https://github.com/NicolasPetton/zerodark-theme
;; Version: 3.0
;; Version: 3.5
;; Package: zerodark-theme
;; Package-Requires: ((s "1.9.0") (all-the-icons "2.0.0") (powerline "2.4") (magit "2.8.0"))
;; Package-Requires: ((s "1.9.0") (all-the-icons "2.0.0") (powerline "2.4") (magit "2.8.0") (flycheck "29"))
;; This file is NOT part of GNU Emacs


Loading…
Cancel
Save